/*     926535 : 맞춤형 컨텐츠      */
.empty__926535__ {padding:20px 10px;background:#fafafa;}
.empty__926535__ p {margin:0;padding:0;}
.empty__926535__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__926535__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__926535__ dd {margin:0;font-size:13px;}
.empty__926535__ dd ul li {padding-left:15px;}


/*     937535 : 공백      */
.solid_line__937535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__937535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937535__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937535__ {height:90px}
}

/*     937545 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__937545__ {font-size:0}
.title__937545__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__937545__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__937545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__937545__.style_top p {padding-top:10px}
.title__937545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__937545__.style_right p {padding-right:14px}
.title__937545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__937545__.style_bottom p {padding-bottom:12px}
.title__937545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__937545__.style_left p {padding-left:14px}
.title__937545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__937545__.style_circle1 p {padding-left:18px}
.title__937545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__937545__.style_circle2 p {padding-left:18px}
.title__937545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__937545__ p {font-size:18px}
	.title__937545__.style_top p:before {width:20px}
	.title__937545__.style_right p:before {height:20px}
	.title__937545__.style_bottom p:before {width:20px}
	.title__937545__.style_left p:before {height:20px}
}

/*     937555 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__937555__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__937555__ p {font-size:42px}
}

/*     937565 : 공백      */
.solid_line__937565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__937565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937565__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937565__ {height:30px}
}

/*     932045 : 이미지      */
.img__932045__ {max-width:100%}
.img__932045__ * {box-sizing:border-box}
.img__932045__ a {display:block;vertical-align:top}
.img__932045__ img {width:px;vertical-align:top}

/*     932255 : 블록 설정(PC 출력 설정)      */
   .block_option__932255__ {
      display: table;
      width: 100%;
      position: relative;
   }

   .block_option__932255__ .link {
      background: #001369;
      color: #fff;
      font-weight: 600;
      box-sizing: border-box;
      top: -50px;
      right:
         -51px;
      width: 100px;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 999;
      transition: all .5s ease-in-out;
      position: absolute;
   }

   .block_option__932255__ .link:before {
      content: "+";
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      font-size: 60px;
      font-weight: 100;
      color: #fff;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      position: absolute;
   }

   .block_option__932255__ .link span {}

   .block_option__932255__ .link:hover {
      background: #009cac;
   }

   .block_option__932255__ p {
      display: table-cell;
      height: 100px;
      margin: 0;
      background: #fafafa;
      color: #c40000;
      text-align: center;
      vertical-align: middle
   }

   .row__932255__ {
      max-width: 1400px;
      width: 90%;
      padding: 50px;
      border: 1px solid #012b7d;
      box-sizing: border-box;
   }

   @media (max-width:1023px) {
      .row__932255__ {}

      .block_option__932255__ .link {
         width: 80px;
         height: 80px;
         align-items: flex-start;
      }
   }

  @media (max-width:480px){
		.block_option__932255__ .link {width:60px; height:60px; right:-10px; top: -80px;}
		.block_option__932255__ .link:before {font-size:40px;}	
		.row__932255__{width:90%; padding:30px;}
   }


   @media (min-width:1024px) {
      .row__932255__ {}
   }


/*     932145 : 공백      */
.solid_line__932145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__932145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932145__ {height:0px}
}

/*     932105 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__932105__ {font-size:0}
.title__932105__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__932105__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__932105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__932105__.style_top p {padding-top:10px}
.title__932105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__932105__.style_right p {padding-right:14px}
.title__932105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__932105__.style_bottom p {padding-bottom:12px}
.title__932105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__932105__.style_left p {padding-left:14px}
.title__932105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__932105__.style_circle1 p {padding-left:18px}
.title__932105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__932105__.style_circle2 p {padding-left:18px}
.title__932105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__932105__ p {font-size:18px}
	.title__932105__.style_top p:before {width:20px}
	.title__932105__.style_right p:before {height:20px}
	.title__932105__.style_bottom p:before {width:20px}
	.title__932105__.style_left p:before {height:20px}
}

/*     932115 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__932115__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__932115__ p {font-size:42px}
}

/*     932065 : 공백      */
.solid_line__932065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__932065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932065__ {height:10px}
}

/*     932135 : 장문 텍스트      */
.textarea__932135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}

@media all and (min-width:1024px){
	.textarea__932135__ p {font-size:17px}
}

/*     932685 : 공백      */
.solid_line__932685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__932685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__932685__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__932685__ {height:30px}
}

/*     932615 : 이미지      */
.img__932615__ {max-width:100%}
.img__932615__ * {box-sizing:border-box}
.img__932615__ a {display:block;vertical-align:top}
.img__932615__ img {width:px;vertical-align:top}

/*     932625 : 블록 설정(PC 출력 설정)      */
   .block_option__932625__ {
      display: table;
      width: 100%;
      position: relative;
   }

   .block_option__932625__ .link {
      background: #001369;
      color: #fff;
      font-weight: 600;
      box-sizing: border-box;
      top: -50px;
      right:
         -51px;
      width: 100px;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 999;
      transition: all .5s ease-in-out;
      position: absolute;
   }

   .block_option__932625__ .link:before {
      content: "+";
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      font-size: 60px;
      font-weight: 100;
      color: #fff;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      position: absolute;
   }

   .block_option__932625__ .link span {}

   .block_option__932625__ .link:hover {
      background: #009cac;
   }

   .block_option__932625__ p {
      display: table-cell;
      height: 100px;
      margin: 0;
      background: #fafafa;
      color: #c40000;
      text-align: center;
      vertical-align: middle
   }

   .row__932625__ {
      max-width: 1400px;
      width: 90%;
      padding: 50px;
      border: 1px solid #012b7d;
      box-sizing: border-box;
   }

   @media (max-width:1023px) {
      .row__932625__ {}

      .block_option__932625__ .link {
         width: 80px;
         height: 80px;
         align-items: flex-start;
      }
   }

  @media (max-width:480px){
		.block_option__932625__ .link {width:60px; height:60px; right:-10px; top: -80px;}
		.block_option__932625__ .link:before {font-size:40px;}	
		.row__932625__{width:90%; padding:30px;}
   }


   @media (min-width:1024px) {
      .row__932625__ {}
   }


/*     932635 : 공백      */
.solid_line__932635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__932635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932635__ {height:0px}
}

/*     932645 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__932645__ {font-size:0}
.title__932645__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__932645__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__932645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__932645__.style_top p {padding-top:10px}
.title__932645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__932645__.style_right p {padding-right:14px}
.title__932645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__932645__.style_bottom p {padding-bottom:12px}
.title__932645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__932645__.style_left p {padding-left:14px}
.title__932645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__932645__.style_circle1 p {padding-left:18px}
.title__932645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__932645__.style_circle2 p {padding-left:18px}
.title__932645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__932645__ p {font-size:18px}
	.title__932645__.style_top p:before {width:20px}
	.title__932645__.style_right p:before {height:20px}
	.title__932645__.style_bottom p:before {width:20px}
	.title__932645__.style_left p:before {height:20px}
}

/*     932655 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__932655__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__932655__ p {font-size:42px}
}

/*     932665 : 공백      */
.solid_line__932665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__932665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932665__ {height:10px}
}

/*     932675 : 장문 텍스트      */
.textarea__932675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}

@media all and (min-width:1024px){
	.textarea__932675__ p {font-size:17px}
}

/*     932735 : 공백      */
.solid_line__932735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__932735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__932735__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__932735__ {height:30px}
}

/*     932745 : 이미지      */
.img__932745__ {max-width:100%}
.img__932745__ * {box-sizing:border-box}
.img__932745__ a {display:block;vertical-align:top}
.img__932745__ img {width:px;vertical-align:top}

/*     932755 : 블록 설정(PC 출력 설정)      */
   .block_option__932755__ {
      display: table;
      width: 100%;
      position: relative;
   }

   .block_option__932755__ .link {
      background: #001369;
      color: #fff;
      font-weight: 600;
      box-sizing: border-box;
      top: -50px;
      right:
         -51px;
      width: 100px;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 999;
      transition: all .5s ease-in-out;
      position: absolute;
   }

   .block_option__932755__ .link:before {
      content: "+";
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      font-size: 60px;
      font-weight: 100;
      color: #fff;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      position: absolute;
   }

   .block_option__932755__ .link span {}

   .block_option__932755__ .link:hover {
      background: #009cac;
   }

   .block_option__932755__ p {
      display: table-cell;
      height: 100px;
      margin: 0;
      background: #fafafa;
      color: #c40000;
      text-align: center;
      vertical-align: middle
   }

   .row__932755__ {
      max-width: 1400px;
      width: 90%;
      padding: 50px;
      border: 1px solid #012b7d;
      box-sizing: border-box;
   }

   @media (max-width:1023px) {
      .row__932755__ {}

      .block_option__932755__ .link {
         width: 80px;
         height: 80px;
         align-items: flex-start;
      }
   }

  @media (max-width:480px){
		.block_option__932755__ .link {width:60px; height:60px; right:-10px; top: -80px;}
		.block_option__932755__ .link:before {font-size:40px;}	
		.row__932755__{width:90%; padding:30px;}
   }


   @media (min-width:1024px) {
      .row__932755__ {}
   }


/*     932765 : 공백      */
.solid_line__932765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__932765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932765__ {height:0px}
}

/*     932775 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__932775__ {font-size:0}
.title__932775__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__932775__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__932775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__932775__.style_top p {padding-top:10px}
.title__932775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__932775__.style_right p {padding-right:14px}
.title__932775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__932775__.style_bottom p {padding-bottom:12px}
.title__932775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__932775__.style_left p {padding-left:14px}
.title__932775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__932775__.style_circle1 p {padding-left:18px}
.title__932775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__932775__.style_circle2 p {padding-left:18px}
.title__932775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__932775__ p {font-size:18px}
	.title__932775__.style_top p:before {width:20px}
	.title__932775__.style_right p:before {height:20px}
	.title__932775__.style_bottom p:before {width:20px}
	.title__932775__.style_left p:before {height:20px}
}

/*     932785 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__932785__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__932785__ p {font-size:42px}
}

/*     932795 : 공백      */
.solid_line__932795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__932795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932795__ {height:10px}
}

/*     932805 : 장문 텍스트      */
.textarea__932805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}

@media all and (min-width:1024px){
	.textarea__932805__ p {font-size:17px}
}

